{
  "BorwserPlugin": {
    "StartCount": 3
  },
  "BossKey": {
    "BossKeyState": false
  },
  "TaskDefaultSettings": {
    "InitPath": "C:\\迅雷下载",
    "DefaultPath": "Z:\\临时下载文件",
    "OrignHostThreads": "10",
    "UseLastCatalog": false
  },
  "ConfigNormalSession": {
    "ConfigNormal_AutoRun": false,
    "ConfigNormal_MaxRunningTaskCount": "50",
    "ConfigNormal_AutoStartUnFinishedTask": true,
    "ConfigNormal_AutoSlowTask2Tail": true,
    "ConfigNormal_AutoDeleteNotExistFile": true,
    "AutoUpdate": false
  },
  "GenericSettings": {
    "CheckCpu": 1,
    "AnimationLevel": "1"
  },
  "FlowMonitor": {
    "DownloadSize": 81901675,
    "UploadSize": 737437,
    "Date": "2024.12.12"
  },
  "TaskDetail": {
    "ReminderSnapshot": false
  },
  "ThunderPanPlugin": {
    "VODCachePath": "Z:\\其他临时文件\\迅雷各种缓存",
    "MaxDownloadTaskNum": 3,
    "defaultDownloadPath": "Z:\\临时下载文件",
    "InstallId": "1733934488671",
    "savePaths": [],
    "MaxUploadTaskNum": "20",
    "ShellContextmenu": false,
    "StartCloudStopDownload": false
  },
  "Monitor": {
    "WatchTraditionLink": true,
    "ConfigWatch_Bt": true,
    "ExtendNames": ".asf;.avi;.mpeg;.mpg;.rm;.rmvb;.wmv;.mov;.3gp;.flv;.swf;.mkv;.tp;.ts;.dat;.xv;.mp4;.m2ts;.m3u8;.chm;.xlsx;.xls;.doc;.docx;.ppt;.pptx;.txt;.pdf;.epub;.mobi;.mp3;.ra;.wma;.flac;.ape;.wav;.aac;.exe;.iso;.msi;.bin;.bat;.apk;.ipa;.bmp;.jpg;.png;.tif;.gif;.pcx;.tga;.exif;.fpx;.svg;.psd;.cdr;.pcd;.dxf;.ufo;.eps;.ai;.raw;.WMF;.webp;.avif;.apng;.rtf;.xml;.json;.‌odt‌;.csv;.log;.tmp;.eot;.woff;.css;.js;.dtd;.jsp;.php;.asp;.mpga;.rar;.tar;.wmp;.zip;.mdf;.torrent;.jar;.arj;.dll;.hqx;.sit;.lzh;.gz;.tgz;.7z;.ttf;.xvx;.deb;.sisx;.cab;.pxl;.xlb;.dmg;.msu;.bz2;",
    "VideoExtendNames": true,
    "WordExtendNames": true,
    "MusicExtendNames": true,
    "ExeExtendNames": true,
    "ExtraExtendNames": true
  },
  "EMuleGenericSettings": {
    "EMuleWatchLink": true
  },
  "MagnetGenericSettings": {
    "MagnetWatchLink": true
  },
  "Motitor": {
    "MotitorIE浏览器": true,
    "MotitorAll": true
  },
  "ConfigNet": {
    "ConfigNet_Type": "1",
    "ConfigNet_Custom_UploadSpeedChk": false,
    "ConfigNet_Custom_DownloadSpeedChk": false,
    "ConfigNet_Custom_Time_Switch": false
  },
  "LoginWndAutoShow": {
    "Date": "20241212"
  },
  "VipDownload": {
    "ResetedSimCloudDefault": true
  },
  "PcLite": {
    "Status": false
  },
  "SuspensionSession": {
    "SuspensionType": "xdas",
    "SuspensionLastUseDate": 1733934892740
  },
  "ConfigSuspensionXdas": {
    "SuspensionX": 930,
    "SuspensionY": -160
  },
  "SearchBar": {
    "EnableAssociativeWord": 1,
    "SearchSuffix": "mp4,高清,蓝光,720p,4k,avi"
  },
  "book-marks-section": {
    "imported": true
  },
  "XLUpdate": {
    "UpdateMd5": "",
    "ShowMainUpdateIcon": false,
    "ShowMenuUpdateIcon": false
  },
  "FlowCache": {
    "Date": 1733932800000,
    "Size": 910016,
    "Duration": 381
  },
  "NewFeatures": {
    "TipBatchImages": false
  },
  "XLLoginPrompt": {
    "autoLogin": true
  },
  "ThunderPanCacheStorage": {
    "RecentShowVideoList": true,
    "RecentShowAppendList": true
  },
  "AutoBootMessageBox": {
    "config": "{\"exit\":{\"lastShow\":1733934506750}}"
  },
  "ConfigMsg": {
    "UnzipTipSuccess": true,
    "UnzipTipFail": true,
    "addNetDiskMessageSuccess": true,
    "addNetDiskMessageFail": true
  },
  "downloadDetectTools": {
    "autoDetectDate": "2024-12-12"
  },
  "DiskCache": {
    "DiskCacheSelect": "512"
  },
  "CompletedTaskPlay": {
    "LanuchMediaPlayer": "2"
  },
  "PersonalInfo": {
    "PeeridMatchNum": 3
  },
  "ConfigFloatPanel": {
    "FloatPanelValue": "1"
  },
  "Consumption": {
    "HideMainWindowTime": 1733935025384,
    "ShowMainWindowTime": 1733935027534
  }
}